系统要求

支持的操作系统

Citrix Receiver for Mac 支持以下操作系统:

  • macOS High Sierra (10.13)
  • macOS Sierra (10.12)
  • Mac OS X El Capitan (10.11)

注意:

Mac OS X El Capitan 之前的 Mac OS X 发行版不受支持。

兼容的 Citrix 产品

Citrix Receiver for Mac 与以下 Citrix 产品的所有当前支持的版本兼容。要获取有关 Citrix 产品生命周期的信息,以及了解何时 Citrix 会停止支持特定的产品版本,请参阅 Citrix 产品生命周期表

兼容的浏览器

Citrix Receiver for Mac 与以下浏览器兼容:

  • Safari 7.0 及更高版本
  • Mozilla Firefox 22.x 及更高版本
  • Google Chrome 28.x 及更高版本

硬件要求

  • 140.7 MB 可用磁盘空间
  • 用来连接服务器的正常运行的网络或 Internet 连接

软件要求

  • Web Interface:
    • 带 XenApp Services (也称为 PNAgent Services)站点的 Web Interface 5.4 for Windows,用于从 Citrix Receiver for Mac 以本机方式访问应用程序,而非从 Web 浏览器访问。
  • 部署 Citrix Receiver for Mac:
    • Citrix Receiver for Web 2.1、2.5 和 2.6
    • Citrix Web Interface 5.4
  • StoreFront: StoreFront 2.x 或更高版本,用于从 Citrix Receiver for Mac 或 Web 浏览器本机访问应用程序。

连接

Citrix Receiver for Mac 支持与 XenApp 或 XenDesktop 建立以下连接:

  • HTTP
  • HTTPS
  • ICA-over-TLS

Citrix Receiver for Mac 支持以下配置:

对于 LAN 连接 对于安全的远程连接或本地连接
使用 StoreFront 服务或 Citrix Receiver for Mac 或 Citrix Receiver for Web 站点的 StoreFront;使用 XenApp Services 站点的 Web Interface 5.4 for Windows Citrix NetScaler Gateway 10.5-12.0,包括 VPX;Enterprise Edition 9.x-10.x,包括 VPX;VPX;Citrix Secure Gateway 3.x(仅与 Web Interface 结合使用)。

有关使用 StoreFront 部署 NetScaler Gateway 的信息,请参阅 NetScaler Gateway 文档以及 StoreFront 文档。

身份验证

对于与 StoreFront 的连接,Citrix Receiver for Mac 支持以下身份验证方法:

  Receiver for Web(使用浏览器) StoreFront 服务站点(本机) StoreFront XenApp Services 站点(本机) NetScaler 到 Receiver for Web(浏览器) NetScaler 到 StoreFront 服务站点(本机)
匿名      
  是* 是*
域直通          
安全令牌       是* 是*
双重(域 + 安全令牌)       是* 是*
SMS       是* 是*
智能卡   是*
用户证书       是(NetScaler Gateway 插件)

* 仅在 Receiver for Web 站点以及包含 NetScaler Gateway 的部署中可用,而不管设备上是否已安装关联的插件。

对于到 Web Interface 5.4 的连接,Citrix Receiver for Mac 支持以下身份验证方法:

注意:

Web Interface 使用术语 “显式”表示域和安全令牌身份验证。

  Web Interface(浏览器) Web Interface XenApp Services 站点 NetScaler 到 Web Interface(浏览器) NetScaler 到 Web Interface XenApp Services 站点
匿名      
域直通        
安全令牌     是*
双重(域 + 安全令牌)     是*
SMS     是*
智能卡    
用户证书     是(需要 NetScaler Gateway 插件) 是(需要 NetScaler Gateway 插件)

* 仅在包含 NetScaler Gateway 的部署中可用,而不管设备上是否已安装关联的插件。

系统要求